html {
    height: 100%;
}

body {
    background-color: rgb(255, 255, 255);
    background-image: url(../../images/builtins/side-menu-background.png);
    background-position: top left;
    background-repeat: repeat-y;
    font: normal normal normal 10pt Verdana, Arial, Helvetica, sans-serif;
    height: 100%;
    line-height: 14pt;
    margin: 0px;
}

#navigation {
    background-color: rgb(0, 0, 0);
    background-image: url(../../images/builtins/navigation-background.png), linear-gradient(0deg, rgb(0, 0, 0), rgb(90, 90, 90));
    background-position: left;
    background-repeat: no-repeat;
    color: rgb(255, 255, 255);
    left: 0px;
    font: normal normal normal 9pt Verdana, Arial, Helvetica, sans-serif;
    height: 80px;
    position: absolute;
    top: 0px;
    width: 100%;
}

#top-highlight {
    background-color: rgb(255, 255, 255);
    height: 5px;
    left: 0px;
    position: absolute;
    opacity: 0.2;
    top: 0px;
    width: 100%;
}

#bottom-highlight {
    background-color: rgb(255, 255, 255);
    bottom: 0px;
    height: 5px;
    left: 0px;
    position: absolute;
    opacity: 0.2;
    width: 100%;
}

#navigation a:link, #navigation a:visited {
    color: rgb(255, 255, 255);
    display: block;
    float: left;
    font-weight: bold;
    outline: none;
    padding: 50px 25px 20px 25px;
    text-decoration: none;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
}

#navigation a:hover {
    color: rgb(186, 156, 68);
}

#navigation a:active {
    color: rgb(130, 145, 186);
}

#logo {
    position: absolute;
    opacity: 0.75;
    right: 20px;
    top: 11px;
}

#side-menu {
    background-image: linear-gradient(0deg, rgb(80, 80, 80) 0px, rgb(129, 129, 129) 500px);
    bottom: 0px;
    left: 0px;
    position: absolute;
    top: 80px;
    width: 250px;
}

#side-menu ul {
    list-style-type: none;
    margin: 0px;
    padding: 28px 0px 0px 0px;
}

#side-menu li + li {
    border-top: 1px solid rgb(188, 188, 188);
}

#side-menu span.selected, #side-menu a:link {
    display: block;
    padding: 10px 10px 10px 10px;
    text-align: right;
}

#side-menu span.bullet-point {
    color: rgb(255, 255, 255);
    font-weight: bold;
    padding: 0px 5px 0px 0px;
}

#side-menu a:link, #side-menu a:visited {
    color: rgb(255, 255, 255);
    outline: none;
    text-decoration: none;
}

#side-menu a:hover {
    color: rgb(30, 30, 30);
}

#side-menu a:active {
    color: rgb(80, 80, 80);
}

#shadow {
    background-color: rgba(186, 156, 68, 0.5);
    border-top: 1px solid rgb(135, 114, 48);
    left: 0px;
    height: 15px;
    position: absolute;
    top: 80px;
    width: 100%;
    z-index: 1;
}

#icon {
    border: 4px solid rgb(155, 155, 155);
    float: right;
    margin: 0px -200px 0px 0px;
    position: absolute;
    right: 0px;
    top: 0px;
}

#content {
    color: rgb(80, 80, 80);
    left: 300px;
    margin: 0px 200px 0px 0px;
    position: absolute;
    right: 20px;
    top: 120px;
}

#content a, #content a:visited {
    color: rgb(0, 115, 255);
    cursor: pointer;
    font-weight: normal;
    outline: none;
    text-decoration: none;
}

#content a:hover {
    color: rgb(82, 188, 255);
}

#content a:active {
    color: rgb(0, 105, 213);
}

#content h1 {
    border-bottom: 1px solid rgb(186, 156, 68);
    font-size: 17pt;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 7px 0px;
}

#content h1 span.bullet-point {
    color: rgb(186, 156, 68);
    float: left;
    font-weight: bold;
    margin: 0px 0px 0px -30px;
    width: 20px;
}

#content h2 {
    border-bottom: 1px solid rgb(186, 156, 68);
    clear: both;
    font-size: 10pt;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
}

#content h3 {
    border-top: 1px solid rgb(72, 72, 72);
    clear: both;
    font-size: 10pt;
    font-weight: normal;
    margin: 10px 0px 15px 0px;
    padding: 5px 0px 0px 0px;
}

#content small {
    font-size: 8pt;
}

#content table {
    border: 0px;
    border-collapse: collapse;
    border-spacing: 0px;
}

#content h2 + table {
    margin-top: -5px;
}

#content form {
    margin: 0px;
}

#content label {
    display: block;
    font-weight: bold;
    margin: 4px 5px 0px 0px;
}

#content label[for] {
    cursor: pointer;
    display: inline;
    font-weight: normal;
    margin: 0px 0px 5px 0px;
}

#content input[type="text"], #content input[type="password"], #content textarea {
    color: rgb(80, 80, 80);
    font: normal normal normal 10pt Verdana, Arial, Helvetica, sans-serif;
    padding: 3px;
}

#content select {
    color: rgb(0, 0, 0);
    font: normal normal normal 10pt Verdana, Arial, Helvetica, sans-serif;
    padding: 3px;
}

#content input[type="checkbox"] {
    margin: 5px 5px 0px 0px;
}

#content button {
    color: rgb(0, 0, 0);
    font: normal normal normal 10pt Verdana, Arial, Helvetica, sans-serif;
    padding: 3px;
    width: 125px;
}

#content tr td.error {
    color: rgb(204, 0, 0);
}

#content div.error {
    clear: both;
    color: rgb(204, 0, 0);
}

#content div.divider {
    background-color: rgb(204, 204, 204);
    clear: both;
    height: 1px;
    margin: 5px 0px 5px 0px;
    width: 100%;
}

#content span.divider {
    background-color: rgb(204, 204, 204);
    display: inline-block;
    height: 17px;
    margin: 0px 3px 0px 3px;
    vertical-align: middle;
    width: 1px;
}

#content ul {
    list-style-type: none;
    margin: 0px 0px 0px 20px;
    padding: 0px;
}

#content ul li + li {
    padding: 5px 0px 0px 0px;
}

#content ul span.bullet-point {
    color: rgb(130, 145, 186);
    float: left;
    font-weight: bold;
    margin: 0px 0px 0px -20px;
}

#content ol {
    list-style-type: none;
    margin: 0px 0px 0px 50px;
    padding: 0px;
}

#content ol li + li {
    padding: 5px 0px 0px 0px;
}

#content ol span.number {
    float: left;
    font-weight: bold;
    margin: 0px 0px 0px -50px;
}

table.input tr td {
    padding: 2px 5px 2px 0px;
    text-align: left;
    vertical-align: top;
}

table.input tr td.error {
    color: rgb(204, 0, 0);
}

table.input tr td.align-right {
    text-align: right;
}
